# config.sample 1.87 1999/02/16 01:33:35 (David Hinds)
#
# modified by MATSUMOTO Shoji for Vine 1998/12/23
#             Jun Nishii for Vine Linux 2.0 
#                  Time-stamp: <2000-03-12 19:45:50 vine>

#
# Ethernet adapter definitions
#
card "3Com 3c589D Ethernet"
  version "3Com Corporation", "3C589D"
  bind "3c589_cs"

card "3Com 3CXE589E Ethernet"
  version "3Com", "Megahertz 589E"
  bind "3c589_cs"

card "Allied Telesis Ethernet"
  version "Allied Telesis,K.K", "Ethernet LAN Card"
  bind "pcnet_cs"

#
# 10/100baseT network adapters
#
card "3Com 3c574TX Fast Ethernet"
  version "3Com", "3C574-TX Fast EtherLink PC Card"
  bind "3c574_cs"

card "Apollo Fast Ethernet"
  manfid 0x0149, 0xc1ab
  bind "pcnet_cs"

#
# added for Vine
#

card "AIBrain EPCM-T EthernetCard"
  version "PCMCIA", "ETHERNET", "W89C926"
  bind "pcnet_cs"

card "Corega Ethernet Card"
  version "Corega,K.K.", "Ethernet LAN Card", "corega Ether", "PCM-T"
  bind "pcnet_cs"

card "Planet ENW-3501-T Ethernet Card"
  version "IC-CARD+", "IC-CARD+", "118B6603"
  bind "pcnet_cs"

card "TOSHIBA PCMCIA 10/100 Ethernet PC Card"
  version "Toshiba", "10/100 Ethernet PC Card", "IPC5008A"
  bind "xirc2ps_cs"

card "IBM PCMCIA CD-ROM Drive CD-400"
  version "IBM", "PCMCIA CD-ROM Drive CD-400"
  bind "ide_cs"

card "NOVAC CD Station"
  version "PCMCIA", "CD-ROM", "I1"
  bind "ide_cs"

card "TOSHIBA/NOTEWORTHY IPC5009A CD-ROM"
  version " ", "NinjaATA-", "V1.0", "AP00 "
  bind "ide_cs"

# PLANEX GEO-Wave NS110
card "Planex Geo-Wave NS110"
# version "PLANEX", "GeoWave/GW-NS110",""
  manfid 0xd601, 0x0002
  bind "wvlan_cs"
# module "wvlan_cs" opts "port_type=3 network_name=hoge"

# corega Wireless LAN PCC-11
card "Corega Wireless LAN PCC-11"
  version "corega K.K.", "Wireless LAN PCC-11", "", ""
  bind "wvlan_cs"
# module "wvlan_cs" opts "port_type=3 network_name=hoge"

# corega FastEther CB-TX
card "Corega FastEther CB-TX Ethernet Card"
  manfid 0xc00f, 0x0000
  bind "tulip_cb"

# corega EtherII PCC-T
card "Corega PCC-T Ethernet"
  version "corega K.K", "corega EtherII PCC-T"
  bind "pcnet_cs"

# I-O DATA PCET/TX
card "I-O DATA PCET/TX Ethernet"
  version "IO DATA", "PCETTX"
  bind "pcnet_cs"

# I-O DATA PCLA/TE
card "I-O DATA PCLA/TE Ethernet"
  version "IO DATA", "PCLATE", "ETHERNET"
  bind "pcnet_cs"

# PLANEX FNW-3600T
card "FNW-3600T PCMCIA Fast Ethernet Card"
  version "Fast Ethernet", "Adapter", "1.0"
  bind "pcnet_cs"

# I-O DATA CDPAX24T/CBIDE
card "I-O DATA CBIDEII 16bit Mode"
  version "IO DATA", "CBIDE2      "
  bind "ide_cs"

